( Latest versions: 2.4.1 Stable, compatible with Joomla 3.6.5+   &   0.9.1 Stable, compatible with WordPress 4+ )
  • Home
  • Support
  • Frequently asked questions

Frequently asked questions

Component


Plugins


Modules


Templates


  • 1. How to choose a good Joomla template for Solidres?

      Make sure that template supports Bootstrap 2 or Bootstrap 3 and it can run with Joomla 3+. Furthermore, you can check templates made by us.

  • 2. I am using a Joomla quickstart package from my template provider and I am having upgrade issue?

      This is because your Joomla quickstart package was not created correctly and it has missing values in Joomla table #__schemas. You should contact your template provider and ask them to fix it for you. Table #__schemas is where Joomla stores necessary information to perform upgrade. For Solidres, it should contain a row that link to 'com_solidres' in table #__extensions. This is a common issue with 3rd template providers and their quickstart packages.

  • 3. How to disable template override for Solidres?

      Rename or remove this folder /templates/YOUR_TEMPLATE_NAME/html/com_solidres. This steps is helpful when you need to disable out of date template override for Solidres. You should ask your template provider to update their template override for Solidres if template override is causing issue.

Translation


Others


All the things you need to make your work easier. Did you like Solidres?